default:
  http_metas:
    content-type: text/html

  metas:
    #title:        symfony project
    description:  Katao, réseau de distribution de produits bio et locaux en circuit court porté par la Coop du Tilleul, situé dans le Lot-et-Garonne (Masquières, Tournon d'Agenais, 47370)
    #keywords:     symfony, project
    #language:     en
    robots:       index, follow

  stylesheets:    [main]

  javascripts:    []

  has_layout:     on
  layout:         layout
